UebiMiau Webmail error.php 跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194353 漏洞类型 跨站脚本
发布时间 2006-06-28 更新时间 2006-06-28
CVE编号 CVE-2006-3297 CNNVD-ID CNNVD-200606-552
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/83742
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-552
|漏洞详情
UebiMiauWebmail2.7.10及更早版本的error.php中的跨站脚本攻击(XSS)漏洞。远程攻击者通过icq参数注入任意Web脚本或HTML。
|受影响的产品
UebiMiau UebiMiau 2.7.10 UebiMiau UebiMiau 2.7.2
|参考资料

来源:XF
名称:uebimiau-multiple-scripts-xss(27371)
链接:http://xforce.iss.net/xforce/xfdb/27371
来源:VUPEN
名称:ADV-2006-2513
链接:http://www.frsirt.com/english/advisories/2006/2513